:root {
  --text-color-light: #ffffff;
  --text-color-dark: #000000;
  --link-color: #988157;
  --rollover-color: #988157;
  --main-line-break-color: #000000;
  --sub-line-break-color: #cbcbcb;
  --btn-bgnd-dark: #000000;
  --font-family: Helvetica, Arial, sans-serif;
}

.about #content > h1 {
  padding: 0 16px 0 0;
  margin: -7px 0 24px;
}
.about #content h1 ~ .right {
  background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 0;
  padding: 17px 0 0 0;
}

.staff_contact #content.center {
  padding-top: 11px;
}
.staff_contact #content p.large + p.large + p.large + p {
  padding-top: 8px;
  margin-bottom: 26px;
}
.staff_contact #content p + h3,
.staff_contact #content ul + h3 {
  padding-top: 31px !important;
  margin-bottom: 13px;
}

.sponsors #content p + h3 {
  margin-top: 26px;
  padding-top: 31px;
}

aside.success_stories h1 {
  display: inline;
  float: left;
  font: bold 12px/18px Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0 none;
}
aside.success_stories p {
  display: inline;
  float: right;
  font-size: 12px;
  line-height: 18px;
}
aside.success_stories ul.listing_poster {
  clear: both;
}

/* THE OLD LOCALLY BASED SPONSORS LOGOS CSS, STILL IN USE */

#sponsors-tabs ul.ui-tabs-nav {
  display: block;
  height: 41px;
}

#sponsors-tabs ul.ui-tabs-nav {
  border-bottom: 1px solid #ccc;
}

#sponsors-tabs ul.ui-tabs-nav li {
  font-size: 17px;
  font-weight: normal;
}

#sponsors-tabs ul.ui-tabs-nav li a {
  border: 1px solid #ccc;
  width: 100%;
  height: 30px;
  padding-top: 10px;
  border-radius: 8px 8px 0px 0px;
  background-color: #f2f2f2;
}

#sponsors-tabs li.ui-tabs-active a {
  background-color: #ffffff !important;
}

#sponsors-tabs h2,
#sponsors-tabs h3.heading {
  font-size: 17px;
  clear: both;
  padding-top: 25px;
  font-weight: normal;
  font-family: "CharterBTPro-Roman", Georgia, serif;
}

#sponsors-tabs img[src*="sponsor-logo"] {
  border: 1px solid #ddd;
  margin: 8px 15px 8px 0px;
  float: left;
  width: 176px;
  height: auto;
}

#ifp-logos-block .sponsors_primary li {
  height: auto;
  width: 300px;
  text-align: center;
  padding: 20px;
  border: 1px solid #ddd;
}

#ifp-logos-block table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 10px;
}

#ifp-logos-block table td {
  width: 50%;
  height: 150px;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
}

#ifp-logos-block table.ifp-logos-table3 td {
  width: 33%;
  height: 150px;
}

#ifp-logos-block h2 {
  font-size: 17px;
  clear: both;
  padding-top: 25px;
  font-weight: bold;
}

/* THE NEW API-BASED SPONSORS LOGOS CSS */

.section-supporters {
  margin-top: 30px;
}

.section-supporters .group {
  margin-bottom: 1.5em;
}

.section-supporters p.heading {
  font-family: "CharterBTPro-Roman", Georgia, serif;
  font-size: 17px;
  font-weight: normal;
  margin-bottom: 20px;
  padding: 0 0 8px;
  border-bottom: 1px dotted #ccc;
  color: #333;
}

.section-supporters .group-inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.supporter {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 14px;
  margin-bottom: 14px;
  padding: 10px;
  width: 142px;
  height: 73px;
  border: 1px solid #d9d9d9;
}

.supporter:last-child {
  margin-right: 0;
}

.supporter img {
  max-height: 70px !important;
  font-size: 15px;
  font-family: sans-serif;
  max-width: 140px !important;
}

/* BOARD OF DIRECTORS LAYOUT ELEMENTS */
/* found on about/staff page */

.boardmember-single {
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}
.boardmember-single-image {
  width: 115px !important;
}
.boardmember-single-image img {
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}
.boardmember-single-description {
  padding-left: 15px;
  vertical-align: top;
  font-size: 14px;
  line-height: 17px;
  padding-bottom: 20px;
}
.boardmember-single-description strong:first-child {
  color: #0086b1;
  font-weight: normal;
  display: block;
  margin-bottom: 8px;
}
.boardmember-single-description .show-more-text {
  font-style: italic;
}

/* CAREERS PAGE */

.detail #content .careers-subtext {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 12px;
}
.detail #content .careers-download {
  border: 1px solid #ccc;
  display: block;
  padding: 10px;
  font-size: 14px;
  margin-bottom: 30px;
  margin-top: 15px;
  font-style: italic;
}
.detail #content .styled-list {
  background-color: #e7f0f9;
  padding: 20px 30px 20px 15px;
  margin-bottom: 40px;
}
.detail #content .styled-list ul {
  padding-left: 20px;
}
.detail #content .styled-list ul li {
  list-style-type: disc;
}
